<?php
/**
 * @file
 * ocio_panels_settings.features.features_overrides.inc
 */

/**
 * Implements hook_features_override_default_overrides().
 */
function ocio_panels_settings_features_override_default_overrides() {
  // This code is only used for UI in features. Exported alters hooks do the magic.
  $overrides = array();

  // Exported overrides for: field_instance
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.display|default|settings|image_style"] = 'image_style_full';
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.ds_extras_field_template"] = '';
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|module"] = 'media';
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|allowed_schemes"] = array(
    'public' => 'public',
    'vimeo' => 0,
    'youtube' => 0,
  );
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|allowed_types"] = array(
    'audio' => 0,
    'document' => 0,
    'image' => 'image',
    'video' => 0,
  );
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|browser_plugins"] = array(
    'media_default--media_browser_1' => 'media_default--media_browser_1',
    'media_default--media_browser_my_files' => 'media_default--media_browser_my_files',
    'media_internet' => 0,
    'upload' => 'upload',
    'youtube' => 0,
  );
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|manualcrop_instant_crop"] = FALSE;
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|manualcrop_styles_list|panopoly_image_full"]["DELETED"] = TRUE;
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|preview_image_style"]["DELETED"] = TRUE;
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|settings|progress_indicator"]["DELETED"] = TRUE;
  $overrides["field_instance.fieldable_panels_pane-image-field_basic_image_image.widget|type"] = 'media_generic';

  // Exported overrides for: page_manager_handlers
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-08dde41f-c835-4e3a-b0ef-28191ff0275d"] = (object) array(
      'pid' => 'new-08dde41f-c835-4e3a-b0ef-28191ff0275d',
      'panel' => 'sidebar',
      'type' => 'node_form_author',
      'subtype' => 'node_form_author',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'context' => 'argument_node_edit_1',
        'override_title' => 0,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 4,
      'locks' => array(),
      'uuid' => '08dde41f-c835-4e3a-b0ef-28191ff0275d',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-13dff848-cce9-4135-9dcc-dab92cb83895"] = (object) array(
      'pid' => 'new-13dff848-cce9-4135-9dcc-dab92cb83895',
      'panel' => 'sidebar',
      'type' => 'node_form_buttons',
      'subtype' => 'node_form_buttons',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'context' => 'argument_node_edit_1',
        'override_title' => 1,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 5,
      'locks' => array(),
      'uuid' => '13dff848-cce9-4135-9dcc-dab92cb83895',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-373bd769-1e08-4ec5-85b6-0a1d2fc759fd"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-3dbe9a87-780b-4039-bb07-723f5c8bca58"] = (object) array(
      'pid' => 'new-3dbe9a87-780b-4039-bb07-723f5c8bca58',
      'panel' => 'sidebar',
      'type' => 'node_form_log',
      'subtype' => 'node_form_log',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'context' => 'argument_node_edit_1',
        'override_title' => 1,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 3,
      'locks' => array(),
      'uuid' => '3dbe9a87-780b-4039-bb07-723f5c8bca58',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-51126c95-cf51-4ad6-a27a-11e4260d8023"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-5d180289-633a-4162-b192-a1314cce1e4c"] = (object) array(
      'pid' => 'new-5d180289-633a-4162-b192-a1314cce1e4c',
      'panel' => 'sidebar',
      'type' => 'node_form_publishing',
      'subtype' => 'node_form_publishing',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'context' => 'argument_node_edit_1',
        'override_title' => 0,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 2,
      'locks' => array(),
      'uuid' => '5d180289-633a-4162-b192-a1314cce1e4c',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-6e4a98d8-3738-41b9-8c33-4b4c905c6834"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-71e8c64f-55c3-40b6-ab0d-a93547057e44"] = (object) array(
      'pid' => 'new-71e8c64f-55c3-40b6-ab0d-a93547057e44',
      'panel' => 'sidebar',
      'type' => 'node_form_menu',
      'subtype' => 'node_form_menu',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'context' => 'argument_node_edit_1',
        'override_title' => 0,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 0,
      'locks' => array(),
      'uuid' => '71e8c64f-55c3-40b6-ab0d-a93547057e44',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-9176b962-e64f-44a6-8ebe-e03ebf0f6c3d"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-99f6c0bd-36fd-411b-9833-c0be0fab7548"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-9f9a4a74-598e-4f4e-b924-0e5a20ec6637"] = (object) array(
      'pid' => 'new-9f9a4a74-598e-4f4e-b924-0e5a20ec6637',
      'panel' => 'contentmain',
      'type' => 'entity_form_field',
      'subtype' => 'node:field_tags',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'label' => '',
        'formatter' => '',
        'context' => 'argument_node_edit_1',
        'override_title' => 0,
        'override_title_text' => '',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 4,
      'locks' => array(),
      'uuid' => '9f9a4a74-598e-4f4e-b924-0e5a20ec6637',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-c0926cca-059c-4bb1-bccd-2838ec7a93f2"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-d5114956-1a65-4500-9616-d9e7a386974c"] = (object) array(
      'pid' => 'new-d5114956-1a65-4500-9616-d9e7a386974c',
      'panel' => 'contentmain',
      'type' => 'entity_form_field',
      'subtype' => 'node:field_featured_image',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(
        'label' => '',
        'formatter' => '',
        'context' => 'argument_node_edit_1',
        'override_title' => 1,
        'override_title_text' => 'Featured Image',
        'override_title_heading' => 'h2',
      ),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 3,
      'locks' => array(),
      'uuid' => 'd5114956-1a65-4500-9616-d9e7a386974c',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-da419228-f10f-48ea-9972-7398d723c22c"] = (object) array(
      'pid' => 'new-da419228-f10f-48ea-9972-7398d723c22c',
      'panel' => 'sidebar',
      'type' => 'panelizer_form_default',
      'subtype' => 'panelizer_form_default',
      'shown' => TRUE,
      'access' => array(),
      'configuration' => array(),
      'cache' => array(),
      'style' => array(
        'settings' => NULL,
      ),
      'css' => array(),
      'extras' => array(),
      'position' => 1,
      'locks' => array(),
      'uuid' => 'da419228-f10f-48ea-9972-7398d723c22c',
    );
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|content|new-e38ab3a3-24d0-4ac2-900e-4ddb0248be0c"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panel_settings|style_settings|footer"] = NULL;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panel_settings|style_settings|header"] = NULL;
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|contentmain|3"] = 'new-d5114956-1a65-4500-9616-d9e7a386974c';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|contentmain|4"] = 'new-9f9a4a74-598e-4f4e-b924-0e5a20ec6637';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|0"] = 'new-71e8c64f-55c3-40b6-ab0d-a93547057e44';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|1"] = 'new-da419228-f10f-48ea-9972-7398d723c22c';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|2"] = 'new-5d180289-633a-4162-b192-a1314cce1e4c';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|3"] = 'new-3dbe9a87-780b-4039-bb07-723f5c8bca58';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|4"] = 'new-08dde41f-c835-4e3a-b0ef-28191ff0275d';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|5"] = 'new-13dff848-cce9-4135-9dcc-dab92cb83895';
  $overrides["page_manager_handlers.node_edit_panel_context.conf|display|panels|sidebar|6"]["DELETED"] = TRUE;
  $overrides["page_manager_handlers.node_edit_panel_context.weight"] = -29;

 return $overrides;
}
